CGI and logging module

Peter Hansen peter at
Sat Nov 20 03:59:23 CET 2004

Peter Mott wrote:
> This was a Columbus Egg. The version of Python Apache used had reverted to 
> 2.2.2 after a recent system failure. The version used for console logins was 
> 2.3.4. I'll contact my ISP :-).  Thanks for all the help.

Cool, glad to help. :-)

I was just going to point out that importing builtin modules such
as 'sys' should "always" work, so you could print the values of
sys.modules, sys.prefix, sys.executable, and so forth, to get
a fix on what was what.  Looks like you didn't need that though.


More information about the Python-list mailing list